@charset "UTF-8";
/* CSS Document */

	
* {text-decoration:none;margin:0;padding:0;border:0}
a {text-decoration:none;color:inherit;z-index:25} 
a:hover {color:white;}
a.newsletter {color:white;}
a.newsletter:hover {color:#432414}

body {background:#bed8b7;font-family:'Muli', sans-serif; color:#432414}
/*div#container {width:1024px; margin:0 auto;position:relative;}*/

body.simon {background:white;}
body.simon a:hover {color:#9acd8d}


div#full-logo {width:690px;text-align:center;margin:240px auto;}

div#circle-tree {width:166px;height:166px;background:url(links/circle-tree-desktop.png) center;float:left;}
div#words-inside-logo {float:left;margin-top:20px;margin-left:20px;}
div#words-inside-logo h3 span {color:white;}
div#full-logo h1 {border-style:none none solid none;border-width:4px;border-color:white;color:#432414;font-weight:400;font-size:67px;line-height:100%;}
div#full-logo h2 {color:white;text-transform:uppercase;font-size:18px;margin-top:7px;}
div#full-logo h1 span {color:white;}
div#full-logo h3 {color:#432414;font-size:18px;margin-top:10px;font-weight:100;}

div#nav {position:absolute;top:630px;left:280px;width:500px;text-align:center;z-index:20;padding-bottom:60px;}
div#nav-new {position:relative;left:125px;width:750px;text-align:center;z-index:20;top:-75px;}
div#nav-new h3 {font-weight:100;letter-spacing:1px}

div#nav h3{font-weight:100;letter-spacing:1px;}

div#nav-simon {position:absolute;top:630px;left:280px;width:500px;text-align:center;z-index:20;padding-bottom:60px;}
div#nav-simon h3 {font-weight:100;letter-spacing:1px;}
div#nav-simon a:hover {color:#9acd8d}
 div#nav-simon {color#432414;}


h1.title {font-weight:100;width:400px;margin:0px auto 30px auto;padding-top:30px;text-align:center;font-size:250%;}
h1.title-simon {font-weight:100;width:400px;margin:0px auto 40px auto;padding-top:30px;text-align:center;font-size:250%;}
h1.title span {color:white}
h1.title-simon span {color:#9acd8d}


div#columns-both {position:relative;width:1024px;min-height:10px;margin:0px auto;opacity:0.9;}
div#columns-bigleft {width:650px;margin-left:0px;opacity:0.9;}

div.column-left {position:relative;z-index:10;width:430px;min-height:470px;float:left;margin-left:65px;}
div.column-left-even-new {position:relative;z-index:10;width:430px;min-height:300px;float:left;margin-left:65px;}
div.column-left-new {width:315px;float:left;}

div.column-right {position:relative;z-index:10;width:430px;min-height:470px;float:right;margin-right:65px;}
div.column-right-even-new {position:relative;z-index:10;width:430px;min-height:300px;float:right;margin-right:65px;}
div.column-right-new {float:right;width:683px;}

div#columns-both-rooms {position:relative;width:100vw;margin:0px auto;opacity:0.9;}
div.column-rooms {width:300px;position:absolute;left:65vw;top:5vw;margin-top:1vw;}
img.rooms {position:absolute;z-index:-10;width:100vw;}
h1.title-rooms {text-align:left;font-weight:100;position:absolute;left:65vw;width:20px;padding-top:1.5vw;font-size:250%;}
h1.title-rooms span {color:#9acd8d}
div#nav.nav-white a {color:white;}
div#nav.nav-white span {color:white;}
div#nav.nav-white {position:absolute;top:630px;left:31.85vw;width:500px;text-align:center;z-index:20;padding-bottom:60px;}
div#totem-what-we-do.rooms {width:1024px;height:180px;background:url(links/totem-what-we-do.png) ;position:absolute;top:450px;left:9.75vw;z-index:5;}

ul {list-style-position:inside;margin-left:1em;font-size:17px;line-height:175%;margin-bottom:10px;}
li {text-indent:-1em;}

p {font-size:17px;line-height:175%;margin-bottom:10px;}
p.bold {font-weight:900;margin-bottom:0px;}
p.bottom-para {margin-top:20px;}

p.pull {font-size:28px;color:white;position:relative;left:-87px;}
p.sign-up {font-size:22px;color:white;line-height:145%;background:#7bb96d;border-radius:20px;padding:10px;text-align:center;margin-top:25px;margin-bottom:25px;width:90%;}
p.intro {font-size:17px;margin-bottom:20px;}

p.address {margin-top:26px;font-weight:100;font-size:18px;color:white}

div#columns-both h3 {margin-bottom:8px;}

div#totem-what-we-do {width:1024px;height:180px;background:url(links/totem-what-we-do.png) ;position:absolute;top:450px;z-index:5;}
div#totem-what-we-do-new {width:1024px;height:146px;background:url(links/totem-what-we-do-new.png);position:relative;clear:both;}
div#totem-cath {width:1024px;height:180px;background:url(links/totem-cath.png) ;position:absolute;top:450px;z-index:5;}
div#totem-cath-new {width:1024px;height:146px;background:url(links/totem-cath-new.png);position:relative;clear:both;}

div.two-columns {column-count: 2;margin-bottom:10px}


div#totem-simon {width:1024px;height:180px;background:url(links/totem-simon.png) ;position:absolute;top:450px;z-index:5;}
div#totem-simon-new {width:1024px;height:146px;background:url(links/totem-simon-new.png);position:relative;clear:both;}

p.justify {text-align:left;}

img#headshot {position:absolute;top:10px;right:65px;width:100px;heigth:100px;}
img#headshot-new {width:315px;height:auto;margin-bottom:25px;margin-top:66px;}

img#headshot-new-simon{width:430px;height:auto;margin-bottom:1.5vw;}

img.sidekick {width:500px;height:auto;margin-right:16px;margin-bottom:26px;margin-top:9px;}
img.sidekick-left {width:430px;height:auto;margin-right:16px;margin-bottom:16px;margin-top:9px;}
img.sidekick-right {float:right;width:485px;margin-bottom:25px;margin-left:20px;}
a.home-button {width:170px;height:145px;float:right;margin-right:10px;}

.quals {font-size:65%;font-weight:100;font-style:italic;display:inline}

.phone {font-size:150%;margin-bottom:0px;}

.space-before {margin-top:30px;}
.indent {text-indent:35px}

.features {margin:0px}



@media only screen and (orientation : portrait)  
{

body {overflow-x:hidden;}

div#full-logo {width:320px;text-align:center;margin:0px}

div#full-logo h1 {border-style:none none solid none;border-width:2px;border-color:white;color:#432414;font-weight:400;font-size:40px;line-height:100%;}
div#full-logo h2 {color:white;text-transform:uppercase;font-size:11px;margin:6px 0px 20px 0px;}
div#circle-tree {margin-left:0px;width:320px;height:300px;background:url(links/circle-tree-mobile.png) center;}

div#words-inside-logo {width:280px;margin:0px 20px;}
div#words-inside-logo h3 span {display:none;}

div#words-inside-logo a {display:block;border-style:none none solid none;border-width:2px;border-color:white;width:145px;height:25px;margin:5px auto}



div#columns-both {width:260px;margin:0px auto;position:inherit;opacity:0.9}
div#columns-bigleft {width:260px;padding:0px 10px;}

div.column-left {width:260px;float:none;margin:10px;}
div.column-right {width:260px;float:none;margin:10px;}
div.column-left-new {width:260px;float:none;margin:10px;}
div.column-right-new {width:260px;float:none;margin:10px;}
div.column-left-even-new {width:260px;float:none;margin:10px;}
div.column-right-even-new {width:260px;float:none;margin:10px;}

p.justify {text-align:left;}

h1.title {font-weight:100;width:260px;margin:0px auto 30px auto;padding-top:30px;text-align:center;font-size:200%;}
h1.title-simon {font-weight:100;width:260px;margin:0px auto 30px auto;padding-top:30px;text-align:center;font-size:200%;}
h1.title span {color:white}
h1.title-simon span {color:#9acd8d}

img#headshot {width:240px;margin:40px;}
img#headshot-new {width:240px;margin-bottom:18px;margin-left:0px;margin-top:0px}
img#headshot-new-simon {width:240px;margin-bottom:18px;margin-left:0px;}
img.sidekick-right {width:240px;float:none;margin-bottom:18px;margin-left:10px;}
img.sidekick-left {width:240px;margin-bottom:18px;margin-left:0px;}
img.sidekick {width:240px;margin-bottom:18px;margin-left:0px;}

div#nav-new {position:inherit;width:260px;margin:40px auto;text-align:center;z-index:20;}
div#nav-new a {display:block;border-style:none none solid none;border-width:2px;border-color:#9acd8d;width:180px;height:25px;margin:5px auto;}

div#nav-new h3 span {display:none;}

div#nav-simon {position:inherit;width:260px;margin:40px 20px;text-align:center;z-index:20;}
div#nav-simon a {display:block;border-style:none none solid none;border-width:2px;border-color:#9acd8d;width:180px;height:25px;margin:5px auto}
div#nav-simon span {display:none;}

div#totem-what-we-do-new {display:none;}
div#totem-cath-new {display:none;}
div#totem-simon-new {display:none;}

p.pull {line-height:130%;margin-bottom:18px;left:0px;}

div#home-container {width:auto;margin:0 auto;}


div.two-columns {column-count: 1;margin-bottom:10px}
}
